## download

=== Makefile ===
PYUIC = pyuic4
REINDENT = reindent.py

SOURCES = __init__.py \
	economicdiameter.py \
	EpanetModel.py \
	EpanetResultReader.py \
	GHydraulicsCommon.py \
	GHydraulicsException.py \
	GHydraulicsInpReader.py \
	GHydraulicsInpWriter.py \
	GHydraulicsModel.py \
	GHydraulicsModelChecker.py \
	GHydraulicsModelMaker.py \
	GHydraulicsModelRunner.py \
	ghydraulicsplugin.py \
	GHydraulicsResultDialog.py \
	GHydraulicsSettingsDialog.py \
	ghyeconomicdiameter.py
	
GENERATED = resources.py \
	Ui_GHydraulicsResultDialog.py \
	Ui_GHydraulicsSettingsDialog.py
 
dist-zip: ghydraulics.zip

ghydraulics.zip: $(SOURCES) $(GENERATED)
	cd ..;zip ghydraulic/ghydraulic.zip ghydraulic/*.py ghydraulic/*.png \
	ghydraulic/*.xpm ghydraulic/AUTHORS ghydraulic/COPYING \
	ghydraulic/etc/* \
	ghydraulic/Makefile ghydraulic/README ghydraulic/TODO \
	ghydraulic/metadata.txt ghydraulic/icons/* \
	ghydraulic/samples/d-w/cmd/* ghydraulic/samples/d-w/lps/* \
	ghydraulic/samples/h-w/gpm/* \
	ghydraulic/src/* ghydraulic/bin/32bit/ELF/* \
	ghydraulic/bin/32bit/WindowsPE/* ghydraulic/bin/64bit/ELF/* \
	ghydraulic/bin/64bit/WindowsPE/* ghydraulic/bin/osx/* 

indent: $(SOURCES)
	$(REINDENT) $(SOURCES)

Ui_GHydraulicsResultDialog.py: result.ui
	$(PYUIC) -o Ui_GHydraulicsResultDialog.py result.ui
	
Ui_GHydraulicsSettingsDialog.py: settings.ui
	$(PYUIC) -o Ui_GHydraulicsSettingsDialog.py settings.ui
	
clean:
	-rm Ui_*
	-rm ghydraulics.zip

=== debian/changelog ===
epanet2 (2.0.12.1-1) stable; urgency=low

  * Fixed toolkit.h installation

 -- Steffen Macke <sdteffen@sdteffen.de> Sat, 02 Jun 2012 08:30:00 +0100

epanet2 (2.0.12-2) stable; urgency=low

  * Second Debian Release, fixed DEB build

 -- Steffen Macke <sdteffen@sdteffen.de>  Tue, 23 Feb 2010 10:50:38 +0100

epanet2 (2.0.12-1) stable; urgency=low

  * Initial Debian Release

 -- Steffen Macke <sdteffen@sdteffen.de>  Tue, 22 Jul 2008 10:50:38 +0100

=== debian/control ===
Source: epanet2
Section: misc 
Priority: optional 
Maintainer: "Steffen Macke" <sdteffen@sdteffen.de>
Build-Depends: debhelper (>= 5), autotools-dev
Standards-Version: 3.7.2

Package: epanet2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: EPANET models water distribution piping systems
 EPANET is an open source hydraulic analysis package for water supply networks.

Package: epanet2-doc
Architecture: all
Description: Documentation for epanet2
 EPANET is an open source hydraulic analysis package for water supply networks.
